source "https://rubygems.org"
ruby RUBY_VERSION
# This is where you manage which Jekyll version is used to run.
# To use a different version, change this file and run `bundle install`.
# Run Jekyll with `bundle exec jekyll` to ensure this version is used.
gem "jekyll", "~> 3.6"
group :jekyll_plugins do
   gem "jekyll-feed"
   gem "octopress-paginate"
end
